Subject: Re: git log - crash and core dump

From: John Keeping <[email-masked]>
Date: Wed, 17 Apr 2013 09:27:01 +0100

On Wed, Apr 17, 2013 at 09:22:01AM +0400, Ivan Lyapunov wrote:
> I checked René Scharfe's patch and it works - no more git log crash.
> Also I checked a broken commits by git show and the most of them
> created by me. I can confirm I never used anyting else except console
> git commit or netbeans gui to commit, which is just git gui wrapper
> tool.

Doesn't NetBeans use JGit[1]?  That makes it a bit more than a wrapper
for the Git command line tools.

[1] http://eclipse.org/jgit/